/* search form 
-------------------------------------- */

/*
.searchform {
	display: inline-block;
	zoom: 1; 
	*display: inline;
	padding: 1px 10px;
	height: 12px;
	
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);

	
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#75D7E4), to(#75D7E4));
	background: -moz-linear-gradient(top,  #75D7E4,  #75D7E4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); 
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	
}
*/

.searchform input {
	font: normal 11px/100% Arial, Helvetica, sans-serif;
	height: 10px;
	color: #848484;
}
.searchform .searchfield {
	background: #fff;
	padding: 6px 6px 1px 8px;
	width: 100px;
	border: solid 1px #bcbbbb;
	outline: none;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}